Entrar | Registrar | FAQ
Anonymous

plugins

+ Postar uma resposta

2 Mensagens Página 1 de 1


plugins

por arturcasanova » Dom Abr 29, 2012 11:03 pm

olá tenho um website construido em elgg 1.8.3 porém instalei um plugin que funciona perfeitamente mas que apresenta a mensagem a seguir ( Substituído no 1.8: page_draw () foi preterido em favor de elgg_view_page () em 1,8. Chamado a partir de [# 5] home/castt314/public_html/elgg/mod/pfchat/pfc/index.php /: 56)o que é essa mensagem? devo consertar alguma coisa? ou pode ser perigoso usar o plugin assim mesmo, uma vez que ele funciona perfeitamente, obrigado
Avatar de usuário

arturcasanova

  • Mensagens: 9
  • Data de registro: Sáb Dez 31, 2011 1:29 pm

Re: plugins

por XainPro » Seg Abr 30, 2012 10:31 am

ele está dizendo
o plugin está usando uma função é não é mais suportado e seu apoio pode ser fechado a qualquer momento para que ele pudesse quebrar o seu site a qualquer momento para não usá-lo seu antigo plugin.
Avatar de usuário

XainPro

  • Mensagens: 3933
  • Data de registro: Sex Fev 17, 2012 8:10 pm


+ Postar uma resposta

Página 1 de 1